﻿/* INPUTS */
input, textarea, [type="date"], [type="datetime"], select {
    -webkit-writing-mode: horizontal-tb !important;
    width: 100%;
    max-width: none !important;
}

    /* jpo */
    input.inp-jpo, textarea.inp-jpo {
        background-color: rgb(247, 239, 126);
        background-color: rgba(247, 239, 126, .5);
        box-shadow: 0 3px 6px rgba(83,83,83,0.16), 0 3px 6px rgba(83, 83, 83, 0.23);
        border-color: transparent;
        font-size: 16px;
        border-radius: 5px;
        padding: 3px 5px;
        font-family: 'RobotoDraft', 'Roboto', 'Helvetica Neue, Helvetica, Arial', sans-serif;
        font-weight: 400;
        color: #333;
    }

    input.inp-jpo {
        min-height: 40px !important;
    }

    textarea.inp-jpo {
        min-height: 90px;
    }

    input.inp-jpo.disabled, input.inp-jpo[disabled="disabled"] {
        background-color: rgba(165, 165, 165, 0.30);
        border-color: transparent;
        border-radius: 5px;
        cursor: not-allowed;
    }


    /* hp */
    input.inp-hp, textarea.inp-hp {
        background-color: #fff;
        margin: .6rem auto;
        border: 1px solid #ddd;
        border-radius: 5px;
        padding: 3px 5px;
        font-family: 'RobotoDraft', 'Roboto', 'Helvetica Neue, Helvetica, Arial', sans-serif;
        width: 100%;
        font-size: 16px;
        font-weight: 400;
        color: #333;
    }


    textarea.inp-hp {
        min-height: 90px;
    }

    input.inp-hp.disabled, input.inp-hp[disabled="disabled"] {
        background-color: rgba(165, 165, 165, 0.30);
        border-color: transparent;
        border-radius: 5px;
        cursor: not-allowed;
    }

    input.inp-hp.inp-sm {
        padding: 3px 5px;
        height: 30px !important;
    }


    /* FOCUS */
    input:focus, textarea:focus {
        outline: 0 !important;
    }

select {
    -webkit-writing-mode: horizontal-tb !important;
    height: 35px;
    min-height: 35px;
}

    select.inp-jpo {
        background-color: rgb(247, 239, 126);
        background-color: rgba(247, 239, 126, .5);
        box-shadow: 0 3px 6px rgba(83,83,83,0.16), 0 3px 6px rgba(83, 83, 83, 0.23);
        border-color: transparent;
        font-size: 16px;
        font-weight: 400;
        border-radius: 5px;
        padding: 3px 5px;
        font-family: 'RobotoDraft', 'Roboto', 'Helvetica Neue, Helvetica, Arial', sans-serif;
        color: #333;
    }

    select.inp-hp {
        background-color: #fff;
        border: 1px solid #ddd;
        margin: .6rem auto;
        font-size: 16px;
        font-weight: 400;
        border-radius: 5px;
        padding: 3px 5px;
        font-family: 'RobotoDraft', 'Roboto', 'Helvetica Neue, Helvetica, Arial', sans-serif;
        color: #333;
    }



textarea {
    min-height: 90px;
}
